kf6-kirigami (6.29.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.29.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Aug 2026 23:20:17 +0100

kf6-kirigami (6.28.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.28.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jul 2026 09:40:05 +0100

kf6-kirigami (6.27.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.27.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Jun 2026 18:49:29 +0100

kf6-kirigami (6.26.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.25.0)
  * Update symbols.
  * New upstream release (6.26.0)
  * Add new forms library packages.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 07:10:31 +0100

kf6-kirigami (6.24.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.24.0)
  * New library libkirigamicontrols6.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Mar 2026 23:03:53 +0000

kf6-kirigami (6.23.1-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.23.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Mar 2026 17:45:00 +0000

kf6-kirigami (6.23.0-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Feb 2026 00:00:36 +0000

kf6-kirigami (6.23.0-0ubuntu2) resolute; urgency=medium

  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 18:30:34 +0000

kf6-kirigami (6.23.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.23.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 11:38:01 +0000

kf6-kirigami (6.22.0a-0ubuntu1) resolute; urgency=medium

  * Bump tarball version for upstream respin.

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Jan 2026 23:46:02 +0000

kf6-kirigami (6.22.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.22.0)
  * Drop included upstream patches.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Jan 2026 18:31:07 +0000

kf6-kirigami (6.21.0-0ubuntu3) resolute; urgency=medium

  * Also add requested upstream_commit-50e6e5b1.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 19 Dec 2025 13:46:37 +0000

kf6-kirigami (6.21.0-0ubuntu2) resolute; urgency=medium

  * Backport upstream patch requested by KDE devs.
    https://mail.kde.org/pipermail/distributions/2025-December/001651.html

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Dec 2025 14:05:11 +0000

kf6-kirigami (6.21.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.21.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 12 Dec 2025 11:51:55 +0000

kf6-kirigami (6.20.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.20.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Nov 2025 16:14:42 +0000

kf6-kirigami (6.19.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.18.0)
  * Update symbols.
  * New upstream release (6.19.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Oct 2025 15:06:24 +0100

kf6-kirigami (6.17.0-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 07:44:28 +0100

kf6-kirigami (6.17.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.17.0)
  * New library package libkirigamitemplates6
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Aug 2025 18:16:02 +0100

kf6-kirigami (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:44:51 +0100

kf6-kirigami (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)
  * Comment out .install for docs packages for now, as the qch docs are
    currently not buildable in Ubuntu.
  * New library package libkirigamipolyfill6.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 13:54:39 +0100

kf6-kirigami (6.14.1-0ubuntu1) questing; urgency=medium

  * New upstream hotfix release (6.14.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 15 May 2025 14:22:55 +0100

kf6-kirigami (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)
  * New library package libkirigamilayoutsprivate6
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:58:20 +0100

kf6-kirigami (6.12.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:05:55 -0500

kf6-kirigami (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:52:46 +0000

kf6-kirigami (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:48:24 +0000

kf6-kirigami (6.10.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Feb 2025 11:05:10 -0600

kf6-kirigami (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:19:51 +0000

kf6-kirigami (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:47:28 +0000

kf6-kirigami (6.8.0-0ubuntu5) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 01 Dec 2024 18:29:24 -0600

kf6-kirigami (6.8.0-0ubuntu2) plucky; urgency=medium

  * Merge changes from 6.6.0-2 in Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 09:57:29 +0000

kf6-kirigami (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * Update symbols from build logs.
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:36:47 +0000

kf6-kirigami (6.6.0-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 01:39:07 +0100

kf6-kirigami (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.
  * Refresh lintian override.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:59:49 +0200

kf6-kirigami (6.6.0-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:16:44 +0100

kf6-kirigami (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:06:35 +0100

kf6-kirigami (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Aug 2024 09:16:08 +0200

kf6-kirigami (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:59 +0200

kf6-kirigami (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:23:22 +0100

kf6-kirigami (6.4.0a-0ubuntu2) oracular; urgency=medium

  * Add symbols file for libkirigamiprivate6.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Jul 2024 17:15:19 +0100

kf6-kirigami (6.4.0a-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Update symbols
  * Add new libkirigamiprivate6 package

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:34:37 +0100

kf6-kirigami (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Add the libkirigamiprivate6 binary package to ship the new library.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:06 +0200

kf6-kirigami (6.3.0-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 12 Jun 2024 22:01:36 +0200

kf6-kirigami (6.3.0-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 21:05:31 +0200

kf6-kirigami (6.3.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 19:43:21 +0200

kf6-kirigami (6.3.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:49:47 +0200

kf6-kirigami (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.
  * New binary packages libkirigamidialogs6, libkirigamilayouts6 and
    libkirigamiprimitives6.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 08 Jun 2024 15:45:05 +0200

kf6-kirigami (6.0.0-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 14 May 2024 10:17:23 +0200

kf6-kirigami (6.0.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 14 May 2024 08:56:47 +0200

kf6-kirigami (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update watch file.
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Mon, 29 Apr 2024 23:48:21 +0200

kirigami2 (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015453).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:03:37 +0100

kirigami2 (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.107.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:41 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libkirigamitemplates6`.
